Subject: [Banana] Multiple Access Management

From: "Flinck, Hannu (Nokia - FI/Espoo)" <[email-masked]>
Date: Wed, 16 Nov 2016 08:08:44 +0000

Hello Margaret and Brian

For tomorrow BOF session  I would like to let you know about following draft:

Multiple Access Management Protocol, draft-kanugovi-intarea-mams-protocol-01

https://tools.ietf.org/html/draft-kanugovi-intarea-mams-protocol-01

that provides a framework for dynamic access and path selection. I gave a short overview in it on the intarea wg. If time permits I could show a slide or two in two morrow's bof.

I would like to suggest that you would add the mentioned draft to the list to related drafts of the bof.

Best regards
Hannu